div.dem_grid_main.et_pb_gutters2.dem_equalheight.dem_grid_style2:after {
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
div.dem_grid_style2 .et_pb_column {
	margin-right: 3% !important;} 

.dem_image {
	padding-top: 270px;
	display: block;
}
.dem_image img {
	position: absolute;
    height: 255px;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

@media only screen and ( max-width: 1024px ) {
div.dem_grid_style2 .et_pb_column {
	    width: 48.3%!important;
	    margin-right: 3% !important;
	}
div.dem_grid_style2 .et_pb_column:nth-child(2n) {
	    margin-right: 0 !important;
	}
}
@media only screen and ( max-width: 767px ) {
div.dem_grid_style2 .et_pb_column {
	    width: 100%!important;
	    margin-right: 0% !important;
	}
}
.list_grid_filter_setting .dem_v2_filter {
    border: 0;
    padding: 10px;
    margin-left: 15px;
    width: 90%;
	font-size: 15px !important;
}

.list_grid_row.et_pb_row {
    background: #efefef !important;
    padding: 1% 2% !important;
    margin-bottom: 30px !important;
    width: 100% !important;
}
.dem_grid_style2_event_detail .dem_grid_style2_event_cost {
	color: #3eb049 !important;
	font-size: 16px;
	font-weight: 500;
}
.dem_grid_style2_event_detail .dem_grid_style2_event_text .et_pb_section {
	padding:0px;
}
.dem_grid_style2_event_detail .dem_grid_style2_event_text {
	margin-bottom: 20px;
	max-height: auto;
	overflow: visible;
}
.dem_grid_style2_event_detail .dem_grid_style2_event_date_time_venue i.et-pb-icon {
	font-size: 14px !important;
}
.dem_grid_style2 .dem_grid_style2_book_now {
	margin-bottom: 20px;
}
.dem_detail1_ticket_booking {
    padding: 0;
    box-shadow: none;
}
.dem_grid_style2 .et_pb_column {
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
	border:0;
	padding: 0px;
	transition: 0;
}
.dem_grid_style2_event_detail {
	padding: 15px 20px !important;
}
.dem_grid_style2 .et_pb_column:hover {
	box-shadow: 0;
	transition: 0;
}


@media screen and (max-width: 980px){
  .dem_grid_style2 .et_pb_column{margin-bottom: 30px !important;} 
}